.mf{
	display: block !important;
	color:#555;
	border:none;
	font-size:14px;
/*	background: url(../img/background.gif);
*/	background: transparent no-repeat center 10px;
margin-bottom: 25px;
}
.mf * {
		outline:none;
		border:none;
		padding:0;
		margin:0;
		-moz-user-select: none;
		-webkit-user-select: none;
		user-select:none;
		-o-user-select:none
	}
	.mf div.loader{
		position:absolute;
		text-align:center;
		z-index:10000;
		margin:0 auto;
		top:45%;
		width:100%;
		background:url(../img/ajax-loader.gif) no-repeat 50% 0;
		padding:50px 0;
	}
	.mf .headline {
		position: absolute;
		top: 15px;
		z-index: 101;
		left: 50%;
		width: 100%;
	}
	.mf div.caption {
		position:absolute;
		text-align:center;
		z-index:98;
		margin:1em auto;
		bottom:50px;
		width:100%;
	}
	.mf div.mfNav{
		position:absolute;
		z-index:99;
		margin:0 auto;
		text-align:center;
		width:100%;
		bottom:8px;
		font-size:1px;
		line-height:1px;
	}
	.mf div.cc_top{
		position:relative;
		top: 0;
		width: 710px;
		height: 10px;
		display:none;
	}
	.mf div.cc_tl{
		position:relative;
		top: 0;
		float: left;
		width:50%;
		height: 10px;
		background: url( ../img/cc_tl.png ) top left no-repeat;
	}
	.mf div.cc_tr{
		position:relative;
		top: 0;
		float: left;
		width:50%;
		height: 10px;
		background: url( ../img/cc_tr.png ) top right no-repeat;
	}
	.mf div.autoPlayCon, .mf div.resizeCon{
		display:none;
		float: left;
		width:12px;
		height:24px;
	}
	.mf a.play, .mf a.stop{
		width:27px;
		height:24px;
		float:left;
		cursor:pointer;
	}
	.mf a.play{
		background:url(../img/play.gif) no-repeat;
	}
	.mf a.stop{
		background:url(../img/stop.gif) no-repeat;
	}
	.mf div.sliderCon{
		margin-top:-5px;
		float:left;
		width:710px;
		padding: 0;
	}
	.mf a.sliderNext, a.sliderPrev{
		text-decoration:none;
		width:23px;
		height:24px;
		cursor:pointer;
	}
	.mf a.sliderNext{
		margin-left: 13px;
		background:url(../img/slider_prev.png) no-repeat;
		float:left;
	}
	.mf a.sliderPrev{
		margin-right:13px;
		background:url(../img/slider_next.png) no-repeat;
		float:right;
	}
	.mf div.resizeCon{
		float: right;
	}
	.mf div.sleft, .mf div.sright {
		display:-moz-inline-box;
		/*display: inline-block;*/
		width: 9px;
		display:none;
	}
	.mf div.sleft{
		background: url(../img/middle-left.gif) no-repeat;
		display:none;
	}
	.mf div.sright{
		background:url(../img/middle-right.gif) no-repeat;
		display:none;
	}
	.mf .slider{
/*		background: rgba(255,255,0,0.3);
*/		background:url(../img/middle.gif) repeat-x;
		height:16px;
		position:relative;
		text-align:left;
		float:left;
		display:none;
	}
	.mf div.knob{
		cursor: pointer;
		height:16px;
		background:url(../img/middle-slider.gif) repeat-x center right;
	}
	.mf div.knobleft{
		background:url(../img/left-slider.gif) repeat-x center;
		width:8px;
		height:16px;
		display:-moz-inline-box;
		display: inline-block;
		float: left;
	}
	.mf div.knob p {
		cursor: pointer;
		display:-moz-inline-box;
		display: inline-block;
		text-align: center;
		margin: 0;
		padding: 0;
		color: #fff;
		float: left;
	}
	.mf div.knobright{
		display:-moz-inline-box;
		display: inline-block;
		background:url(../img/right-slider.gif) repeat-x center;
		width:8px;
		height:16px;
	}
	
	.mf div div img {
		cursor: pointer;
		
	}
	
	
.tx-igcoverflow-mobile{
	display:inline; float:left;
	width:300px;
	margin: 0 0 0 0;
	background:#dad6cb;
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	margin-bottom:20px;
	padding-bottom:15px;
}
.tx-igcoverflow-mobile .mobile_flow_outer{
	display:inline; float:left;
	width:235px; height:160px;
	position:relative;
	overflow:hidden;
}
.tx-igcoverflow-mobile .mobile_flow_inner{
	position:absolute; height:160px;
	top:0; left:0;
}
.tx-igcoverflow-mobile .mobile_coverflow_slide_left{
	width:33px; height:160px;
	display:inline; float:left;
	background: url("../img/slider_prev.png") no-repeat center center;
}
.tx-igcoverflow-mobile .mobile_coverflow_slide_right{
	width:32px; height:160px;
	display:inline; float:left;
	background: url("../img/slider_next.png") no-repeat center center;
}
.tx-igcoverflow-mobile .mobile_coverflow_slide_left:hover,
.tx-igcoverflow-mobile .mobile_coverflow_slide_right:hover,
.tx-igcoverflow-mobile .mobile_coverflow_slide_left,
.tx-igcoverflow-mobile .mobile_coverflow_slide_right{
	text-decoration:none;
}
.tx-igcoverflow-mobile .ueberschrift{
	display:inline; float:left;
	color: #eb274b;
	font-size:20px;
	text-transform:uppercase;
	text-shadow: 0px 1px 1px #ffffff;
  filter: dropshadow(color=#ffffff, offx=0, offy=1);
  padding:10px 0 5px 10px;
  width:290px;
}
.tx-igcoverflow-mobile .mobile_flow_pic{
	display:inline; float:left;
	width:235px; height:160px;
}